.detail-photo_gallery_box{
	text-align: center;
}
.detail-photo_gallery_box img {
  width: initial;
  max-height: 500px;
}
main section .txt_mt24 {
  margin-top: 24px;
}
.s_detail .other_list .s_name .name{
font-size:2rem;
}

.blockbox_list +.banner.side_md div{
	margin:auto !important;
}
.m-news_detail__txtlink{
    color: #fb4169;
}
.icon-ico22:before {
    content: "\e909";
}

.hl + .hl_read{
	margin: -20px auto 20px;
    font-size: 1.4rem;
    line-height: 1.5;
}
.colored_box .status{height: 49px;}
.icon-highlight:before, .textmore_title .icon-ico14 {
    content: "\e909";
}
.m-pickupbuttons_wire { position: relative; margin: 32px auto 24px; padding: 28px 16px 20px; border: 1px solid #ccc; border-radius: 6px; }
.m-pickupbuttons_title { position: absolute; top: -20px; left: 0; width: 100%; font-size: 1.6rem; font-weight: 700; text-align: center; }
.m-pickupbuttons_title span { display: inline-block; padding: 8px 20px; background: #fff; }
.m-pickupbuttons_buttons { width: 100%; }
.m-pickupbuttons_list { margin-bottom: 24px; text-align: center; }
.m-pickupbuttons_list:last-child { margin-bottom: 0; }
.m-pickupbuttons_button { -webkit-box-sizing: border-box; -webkit-transition: .1s; box-sizing: border-box; display: inline-block; position: relative; width: 100%; padding: 15px 26px; border: solid 1px #8d1131; border-radius: 6px; background: #d51c4c; color: #fff; font-size: 1.6rem; font-weight: bold; text-shadow: 1px 1px 0px #8d1131; transition: .1s; }
.m-pickupbuttons_button:after { -webkit-transform: translateY(-50%); position: absolute; top: 50%; right: 3px; transform: translateY(-50%); font-family: 'FontAwesome'; font-size: 2.0rem; content: '\f105'; }
.m-pickupbuttons_button.is-other { border-color:#a96479; background: #ff6595; text-shadow: 1px 1px 0px #a96479; }

.colored_caution{
      font-size: 1.4rem;
      color: #c00;
      margin-bottom: 8px;
      line-height: 1.3;
      padding-left:1em;
      text-indent:-.5em;
      }
.colored_caution i{margin-right: 2px;}


.ttl_sub {
    display: block;
    padding: 24px 16px 8px;
}

.news .lists .label_txt .label{
	width:max-content;
}
.s_table td, .s_table th {
    word-break: break-all;
}
.com_tag_list{
  display:flex;
  flex-wrap:wrap;
  gap:8px 12px;
}
.com_tag{
    display: inline-block;
    padding: 3px 12px;
    border-radius: 20px;
    background: #f5f5f5;
    font-size: 1.3rem;
}

#side{
content-visibility: auto;
contain-intrinsic-size: 7800px;
} 
.footer{
content-visibility: auto;
contain-intrinsic-size: 400px;
} 